clang 10.0.0git

Classes | Namespaces
ASTVector.h File Reference
`#include "clang/AST/ASTContextAllocate.h"`
`#include "llvm/ADT/PointerIntPair.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <cstddef>`
`#include <cstring>`
`#include <iterator>`
`#include <memory>`
`#include <type_traits>`
`#include <utility>`
Include dependency graph for ASTVector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTVector< T >

## Namespaces
| clang
| Dataflow Directional Tag Classes.